html { 
	
}
#comparaison { font-size:12px;display:inline-block;text-align:left;width:690px;position:relative; }

#comparaison th, #comparaison td { font-weight:normal;text-align:center; }
/*#cboxLoadedContent { padding:0; }*/
#comparaison .ficheTech { overflow:auto;max-height:400px; }
#comparaison .title { color:#C40029;font-weight:500;font-size:1.2em; }
#comparaison .titleInfo { padding-top:20px; }
#comparaison .product { width:250px;border-right:1px solid #ccc;position:relative; padding-bottom: 10px }
#comparaison .param { width:190px;text-align:left;border-right:1px solid #ccc; }
#comparaison th.param { padding-right:20px;vertical-align:top; }
#comparaison td.param { width:210px; }
#comparaison .rowGroup .group { padding-left:5px;width:205px; }
#comparaison .rowParam .param { padding-left:10px;width:200px;border-bottom:1px solid #ccc;padding-top:3px; padding-bottom:3px; }
#comparaison .rowParam .product { border-bottom:1px solid #ccc;padding:3px 5px;width:240px; }
#comparaison .product:last-child { border-right:none; }
#comparaison .rowGroup td { background:#C40029;color:#fff;text-align:left; }
#comparaison .rowParam { background:#edebee;color:#000; }

#comparaison .navCompTop, #comparaison .navCompBottom { border-top:15px solid #555; }
#comparaison .navCompTop { margin-top:5px; }
#comparaison .rowRate .param, #comparaison .rowPrice .param, #comparaison .rowComp .param { padding-top:3px; padding-bottom:3px; }
#comparaison .rowRate .product, #comparaison .rowPrice .product, #comparaison .rowComp .product { padding-top:3px; padding-bottom:3px; }
#comparaison .rowRate td:first-child { font-weight:500;text-align:left;  }
#comparaison .rowDispo td:first-child { font-weight:500; text-align:left;vertical-align:top; }
#comparaison .rowPrice td:first-child { font-weight:500;text-align:left; }
#comparaison .rowComp a { color:#C40029;cursor:pointer;display:inline-block;padding-left:15px;background: url(/mod/page_comparaison/img/bt-supprimer.gif) 0 60% no-repeat;}

#comparaison .product span.new { display:inline-block;padding:1px;background:#ff0000;text-transform:uppercase;height:8px;line-height:8px;position:absolute;color:#fff;font-size:8px;top:0;left:0;margin-left:10px; }

div#comparaison div.ficheTech table tr.rowParam td.product u:hover {
	/*text-decoration: underline;
	color: #AC0024;*/
	cursor: default;
}
div#comparaison div.ficheTech table tr.rowParam td.product u {
	text-decoration: none;
}

